[Desktop Entry]
Encoding=UTF-8
Exec=designer
Name=Qt Designer
Name[af]=qt ontwerper
Name[ar]=مصمم QT
Name[bg]=Qt Дизайнер
Name[br]=Ergrafer Qt
Name[ca]=Dissenyador Qt
Name[cs]=Qt designer
Name[de]=Qt-Designer
Name[eo]=Qt-Desegnilo
Name[eu]=Qt Diseinatzailea
Name[gl]=Deseñador de Qt
Name[it]=Designer Qt
Name[ja]=Qtデザイナー
Name[ko]=Qt 디자이너
Name[lv]=Qt Dizainers
Name[mk]=Qt дизајнер
Name[mt]=Diżinjatur Qt
Name[oc]=Dessinador Qt
Name[pl]=Projektant Qt
Name[sl]=Snovalnik Qt
Name[sv]=Qt designer
Name[ta]=Qt À¨¼ôÀ¡Ç÷
Name[th]=ออกแบบส่วนติดต่อผู้ใช้สำหรับ Qt
Name[uk]=Дизайнер Qt
Name[ven]=Qt Mufhati
Name[vi]=Trình Thiết Kế Qt
Name[xh]=Umyili we Qt
Name[xx]=xx
Name[zh_TW]=Qt 設計家
Name[zu]=Qt Umdizaniya
GenericName=Interface Designer
GenericName[af]=koppelvlak ontwerper
GenericName[ar]=تصميم الواجهة
GenericName[bg]=Interface дизайнер
GenericName[bs]=Qt alat za dizajniranje interfejsa
GenericName[cs]=Návrhář rozhraní
GenericName[da]=Grænsefladedesigner
GenericName[de]=Schnittstellen-Designer
GenericName[el]=Σχεδιασμός Περιβάλλοντων
GenericName[eo]=Interfacdesegnilo
GenericName[es]=Diseñador de interfaces
GenericName[et]=Kasutajaliidese disainer
GenericName[eu]=Interfaze Diseinatzailea
GenericName[fi]=Käyttöliittymäsuunnittelija
GenericName[fr]=Concepteur d'interface
GenericName[he]=מעצב ממשקים
GenericName[hu]=grafikus felülettervező
GenericName[is]=Viðmótshönnuður
GenericName[it]=Disegnatore di interfacce
GenericName[ja]=インターフェースデザイナー
GenericName[lt]=Sąsajos redaktorius
GenericName[lv]=Starsejas Dizainers
GenericName[mt]=Diżinjatur tal-interfaċċji
GenericName[nb]=Grensesnittbygger
GenericName[nl]=interface-ontwerper
GenericName[nn]=Utforming av grensesnitt
GenericName[pl]=Projektant interfjesu
GenericName[pt]=Editor de Interfaces
GenericName[pt_BR]=Criador da Interface
GenericName[ro]=Dezvoltator de interfeţe
GenericName[ru]=Редактор интерфейсов приложений Qt
GenericName[sk]=Návrh rozhrania
GenericName[sl]=Snovalnik vmesnikov
GenericName[sv]=Gränssnittseditor
GenericName[ta]=Ó¸ôÒô À¨¼ôÀ¡Ç÷
GenericName[th]=เครื่องมือออกแบบส่วนติดต่อผู้ใช้
GenericName[tr]=Arayüz tasarım programı
GenericName[uk]=Дизайн інтерфейсу
GenericName[ven]=Muvhati wa nga Phanda
GenericName[vi]=Trình thiết kế giao diện
GenericName[xh]=Umyili Wezojongo
GenericName[xx]=xx
GenericName[zh_CN]=界面设计程序
GenericName[zh_TW]=介面設計家
GenericName[zu]=Umdizanisis woxhumaniso olubhekeneyo
X-KDE-StartupNotify=true
MimeType=application/x-designer
Icon=designer
Terminal=false
Type=Application

